body, html
{
    padding:0;
    margin:0;
    overflow-x: hidden;
}

body
{

}

.backgrnd
{
    height: 100%;
    width: 100%;
    position: fixed;
        
}

.backgrnd img
{
    height: 100vh;

}

.topper
{
    position: absolute;
    width: 100%;
    height: auto;
}

.topper img
{
    width: 100%;
    opacity: 80%;
    -webkit-mask-image: linear-gradient(to bottom, black 85%, transparent 100%);
    mask-image: linear-gradient(to bottom, black 85%, transparent 100%);
}

.working
{
    position: absolute;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.working img
{
    margin-top: 60%;
    width: 80%;
    height: auto;
    filter: brightness(1.5);
}

.clickies
{
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 99%;
}

.clickies img
{
    max-height: 250px;
    filter: brightness(.65);
}
